
Minebea AccessSolutions Thai Ltd - Project progress work #425

Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

Meeting with Japanese person

01 Feb 2024 20:51 - Ryo Nozaki

Status: Closed Start date: 01 Feb 2024

Priority: Normal Due date:  

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 01 Feb 2024 20:51 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 16:56 - Ryo Nozaki

- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534
